%%%---------------------------------------
%%% module      : data_goods_price
%%% description : 物品价格配置
%%%
%%%---------------------------------------
-module(data_goods_price).
-compile(export_all).
-include("goods.hrl").



get_goods_price(100001) ->
    #goods_price{goods_id = 100001,price_type = 65535,price = 15};

get_goods_price(102001) ->
    #goods_price{goods_id = 102001,price_type = 1,price = 20};

get_goods_price(102002) ->
    #goods_price{goods_id = 102002,price_type = 1,price = 500};

get_goods_price(102004) ->
    #goods_price{goods_id = 102004,price_type = 2,price = 10};

get_goods_price(102009) ->
    #goods_price{goods_id = 102009,price_type = 2,price = 10};

get_goods_price(102200) ->
    #goods_price{goods_id = 102200,price_type = 1,price = 5};

get_goods_price(102305) ->
    #goods_price{goods_id = 102305,price_type = 1,price = 98};

get_goods_price(102306) ->
    #goods_price{goods_id = 102306,price_type = 1,price = 880};

get_goods_price(102307) ->
    #goods_price{goods_id = 102307,price_type = 1,price = 4400};

get_goods_price(102314) ->
    #goods_price{goods_id = 102314,price_type = 1,price = 30};

get_goods_price(102350) ->
    #goods_price{goods_id = 102350,price_type = 1,price = 1};

get_goods_price(102352) ->
    #goods_price{goods_id = 102352,price_type = 1,price = 50};

get_goods_price(102353) ->
    #goods_price{goods_id = 102353,price_type = 1,price = 80};

get_goods_price(102354) ->
    #goods_price{goods_id = 102354,price_type = 1,price = 1};

get_goods_price(102356) ->
    #goods_price{goods_id = 102356,price_type = 1,price = 1};

get_goods_price(102357) ->
    #goods_price{goods_id = 102357,price_type = 1,price = 1};

get_goods_price(102358) ->
    #goods_price{goods_id = 102358,price_type = 1,price = 300};

get_goods_price(102359) ->
    #goods_price{goods_id = 102359,price_type = 1,price = 1};

get_goods_price(102401) ->
    #goods_price{goods_id = 102401,price_type = 1,price = 1};

get_goods_price(102402) ->
    #goods_price{goods_id = 102402,price_type = 1,price = 5};

get_goods_price(102403) ->
    #goods_price{goods_id = 102403,price_type = 1,price = 20};

get_goods_price(102404) ->
    #goods_price{goods_id = 102404,price_type = 1,price = 68};

get_goods_price(102405) ->
    #goods_price{goods_id = 102405,price_type = 1,price = 220};

get_goods_price(102406) ->
    #goods_price{goods_id = 102406,price_type = 1,price = 520};

get_goods_price(102407) ->
    #goods_price{goods_id = 102407,price_type = 1,price = 888};

get_goods_price(102408) ->
    #goods_price{goods_id = 102408,price_type = 1,price = 4888};

get_goods_price(102409) ->
    #goods_price{goods_id = 102409,price_type = 1,price = 520};

get_goods_price(102410) ->
    #goods_price{goods_id = 102410,price_type = 1,price = 999};

get_goods_price(102601) ->
    #goods_price{goods_id = 102601,price_type = 2,price = 25};

get_goods_price(102602) ->
    #goods_price{goods_id = 102602,price_type = 2,price = 2};

get_goods_price(102604) ->
    #goods_price{goods_id = 102604,price_type = 3,price = 150};

get_goods_price(102605) ->
    #goods_price{goods_id = 102605,price_type = 1,price = 80};

get_goods_price(102606) ->
    #goods_price{goods_id = 102606,price_type = 1,price = 450};

get_goods_price(102607) ->
    #goods_price{goods_id = 102607,price_type = 3,price = 300};

get_goods_price(102608) ->
    #goods_price{goods_id = 102608,price_type = 1,price = 100};

get_goods_price(102633) ->
    #goods_price{goods_id = 102633,price_type = 1,price = 1000};

get_goods_price(105401) ->
    #goods_price{goods_id = 105401,price_type = 1,price = 500};

get_goods_price(105402) ->
    #goods_price{goods_id = 105402,price_type = 1,price = 1};

get_goods_price(230001) ->
    #goods_price{goods_id = 230001,price_type = 2,price = 30};

get_goods_price(230002) ->
    #goods_price{goods_id = 230002,price_type = 2,price = 30};

get_goods_price(230003) ->
    #goods_price{goods_id = 230003,price_type = 2,price = 30};

get_goods_price(230004) ->
    #goods_price{goods_id = 230004,price_type = 2,price = 30};

get_goods_price(230005) ->
    #goods_price{goods_id = 230005,price_type = 2,price = 300};

get_goods_price(230006) ->
    #goods_price{goods_id = 230006,price_type = 2,price = 300};

get_goods_price(230007) ->
    #goods_price{goods_id = 230007,price_type = 2,price = 300};

get_goods_price(230008) ->
    #goods_price{goods_id = 230008,price_type = 2,price = 300};

get_goods_price(230009) ->
    #goods_price{goods_id = 230009,price_type = 2,price = 60};

get_goods_price(230010) ->
    #goods_price{goods_id = 230010,price_type = 2,price = 10};

get_goods_price(230011) ->
    #goods_price{goods_id = 230011,price_type = 2,price = 60};

get_goods_price(230012) ->
    #goods_price{goods_id = 230012,price_type = 2,price = 10};

get_goods_price(230013) ->
    #goods_price{goods_id = 230013,price_type = 2,price = 60};

get_goods_price(230014) ->
    #goods_price{goods_id = 230014,price_type = 2,price = 10};

get_goods_price(230015) ->
    #goods_price{goods_id = 230015,price_type = 2,price = 60};

get_goods_price(230016) ->
    #goods_price{goods_id = 230016,price_type = 2,price = 10};

get_goods_price(260001) ->
    #goods_price{goods_id = 260001,price_type = 2,price = 1};

get_goods_price(270012) ->
    #goods_price{goods_id = 270012,price_type = 1,price = 15};

get_goods_price(280101) ->
    #goods_price{goods_id = 280101,price_type = 1,price = 10};

get_goods_price(290005) ->
    #goods_price{goods_id = 290005,price_type = 1,price = 68};

get_goods_price(360001) ->
    #goods_price{goods_id = 360001,price_type = 1,price = 10};

get_goods_price(360002) ->
    #goods_price{goods_id = 360002,price_type = 1,price = 300};

get_goods_price(419001) ->
    #goods_price{goods_id = 419001,price_type = 2,price = 50};

get_goods_price(419002) ->
    #goods_price{goods_id = 419002,price_type = 2,price = 50};

get_goods_price(419003) ->
    #goods_price{goods_id = 419003,price_type = 2,price = 50};

get_goods_price(420002) ->
    #goods_price{goods_id = 420002,price_type = 2,price = 20};

get_goods_price(420003) ->
    #goods_price{goods_id = 420003,price_type = 2,price = 20};

get_goods_price(420004) ->
    #goods_price{goods_id = 420004,price_type = 2,price = 20};

get_goods_price(420005) ->
    #goods_price{goods_id = 420005,price_type = 2,price = 20};

get_goods_price(420006) ->
    #goods_price{goods_id = 420006,price_type = 2,price = 20};

get_goods_price(420007) ->
    #goods_price{goods_id = 420007,price_type = 2,price = 20};

get_goods_price(420008) ->
    #goods_price{goods_id = 420008,price_type = 2,price = 20};

get_goods_price(420009) ->
    #goods_price{goods_id = 420009,price_type = 2,price = 20};

get_goods_price(420010) ->
    #goods_price{goods_id = 420010,price_type = 2,price = 20};

get_goods_price(420011) ->
    #goods_price{goods_id = 420011,price_type = 2,price = 20};

get_goods_price(420012) ->
    #goods_price{goods_id = 420012,price_type = 2,price = 20};

get_goods_price(420013) ->
    #goods_price{goods_id = 420013,price_type = 2,price = 20};

get_goods_price(420014) ->
    #goods_price{goods_id = 420014,price_type = 2,price = 20};

get_goods_price(420015) ->
    #goods_price{goods_id = 420015,price_type = 2,price = 20};

get_goods_price(420016) ->
    #goods_price{goods_id = 420016,price_type = 2,price = 20};

get_goods_price(420017) ->
    #goods_price{goods_id = 420017,price_type = 2,price = 20};

get_goods_price(420018) ->
    #goods_price{goods_id = 420018,price_type = 2,price = 20};

get_goods_price(422520) ->
    #goods_price{goods_id = 422520,price_type = 2,price = 20};

get_goods_price(422521) ->
    #goods_price{goods_id = 422521,price_type = 2,price = 20};

get_goods_price(422522) ->
    #goods_price{goods_id = 422522,price_type = 2,price = 20};

get_goods_price(422523) ->
    #goods_price{goods_id = 422523,price_type = 2,price = 20};

get_goods_price(422524) ->
    #goods_price{goods_id = 422524,price_type = 2,price = 20};

get_goods_price(425002) ->
    #goods_price{goods_id = 425002,price_type = 2,price = 20};

get_goods_price(425003) ->
    #goods_price{goods_id = 425003,price_type = 2,price = 20};

get_goods_price(425004) ->
    #goods_price{goods_id = 425004,price_type = 2,price = 20};

get_goods_price(425005) ->
    #goods_price{goods_id = 425005,price_type = 2,price = 20};

get_goods_price(425006) ->
    #goods_price{goods_id = 425006,price_type = 2,price = 20};

get_goods_price(425007) ->
    #goods_price{goods_id = 425007,price_type = 2,price = 20};

get_goods_price(425008) ->
    #goods_price{goods_id = 425008,price_type = 2,price = 20};

get_goods_price(425009) ->
    #goods_price{goods_id = 425009,price_type = 2,price = 20};

get_goods_price(425010) ->
    #goods_price{goods_id = 425010,price_type = 2,price = 20};

get_goods_price(425011) ->
    #goods_price{goods_id = 425011,price_type = 2,price = 20};

get_goods_price(425012) ->
    #goods_price{goods_id = 425012,price_type = 2,price = 20};

get_goods_price(425013) ->
    #goods_price{goods_id = 425013,price_type = 2,price = 20};

get_goods_price(425014) ->
    #goods_price{goods_id = 425014,price_type = 2,price = 20};

get_goods_price(425015) ->
    #goods_price{goods_id = 425015,price_type = 2,price = 20};

get_goods_price(425016) ->
    #goods_price{goods_id = 425016,price_type = 2,price = 20};

get_goods_price(425017) ->
    #goods_price{goods_id = 425017,price_type = 2,price = 20};

get_goods_price(425018) ->
    #goods_price{goods_id = 425018,price_type = 2,price = 20};

get_goods_price(430104) ->
    #goods_price{goods_id = 430104,price_type = 2,price = 20};

get_goods_price(431000) ->
    #goods_price{goods_id = 431000,price_type = 2,price = 20};

get_goods_price(431001) ->
    #goods_price{goods_id = 431001,price_type = 2,price = 20};

get_goods_price(431002) ->
    #goods_price{goods_id = 431002,price_type = 2,price = 20};

get_goods_price(431003) ->
    #goods_price{goods_id = 431003,price_type = 2,price = 20};

get_goods_price(431004) ->
    #goods_price{goods_id = 431004,price_type = 2,price = 20};

get_goods_price(431006) ->
    #goods_price{goods_id = 431006,price_type = 2,price = 5};

get_goods_price(431007) ->
    #goods_price{goods_id = 431007,price_type = 2,price = 5};

get_goods_price(431008) ->
    #goods_price{goods_id = 431008,price_type = 2,price = 5};

get_goods_price(432000) ->
    #goods_price{goods_id = 432000,price_type = 2,price = 5};

get_goods_price(432001) ->
    #goods_price{goods_id = 432001,price_type = 2,price = 5};

get_goods_price(432002) ->
    #goods_price{goods_id = 432002,price_type = 2,price = 5};

get_goods_price(432003) ->
    #goods_price{goods_id = 432003,price_type = 2,price = 5};

get_goods_price(432004) ->
    #goods_price{goods_id = 432004,price_type = 2,price = 5};

get_goods_price(432005) ->
    #goods_price{goods_id = 432005,price_type = 2,price = 5};

get_goods_price(432006) ->
    #goods_price{goods_id = 432006,price_type = 2,price = 5};

get_goods_price(432007) ->
    #goods_price{goods_id = 432007,price_type = 2,price = 5};

get_goods_price(432008) ->
    #goods_price{goods_id = 432008,price_type = 2,price = 5};

get_goods_price(432009) ->
    #goods_price{goods_id = 432009,price_type = 2,price = 5};

get_goods_price(432010) ->
    #goods_price{goods_id = 432010,price_type = 2,price = 5};

get_goods_price(432011) ->
    #goods_price{goods_id = 432011,price_type = 2,price = 5};

get_goods_price(432012) ->
    #goods_price{goods_id = 432012,price_type = 2,price = 5};

get_goods_price(432013) ->
    #goods_price{goods_id = 432013,price_type = 2,price = 5};

get_goods_price(432014) ->
    #goods_price{goods_id = 432014,price_type = 2,price = 5};

get_goods_price(432015) ->
    #goods_price{goods_id = 432015,price_type = 2,price = 5};

get_goods_price(432016) ->
    #goods_price{goods_id = 432016,price_type = 2,price = 5};

get_goods_price(432017) ->
    #goods_price{goods_id = 432017,price_type = 2,price = 5};

get_goods_price(432019) ->
    #goods_price{goods_id = 432019,price_type = 2,price = 20};

get_goods_price(432020) ->
    #goods_price{goods_id = 432020,price_type = 2,price = 20};

get_goods_price(432021) ->
    #goods_price{goods_id = 432021,price_type = 2,price = 20};

get_goods_price(432022) ->
    #goods_price{goods_id = 432022,price_type = 2,price = 20};

get_goods_price(432023) ->
    #goods_price{goods_id = 432023,price_type = 2,price = 20};

get_goods_price(432024) ->
    #goods_price{goods_id = 432024,price_type = 2,price = 20};

get_goods_price(432025) ->
    #goods_price{goods_id = 432025,price_type = 2,price = 20};

get_goods_price(432026) ->
    #goods_price{goods_id = 432026,price_type = 2,price = 20};

get_goods_price(432027) ->
    #goods_price{goods_id = 432027,price_type = 2,price = 20};

get_goods_price(432028) ->
    #goods_price{goods_id = 432028,price_type = 2,price = 20};

get_goods_price(432029) ->
    #goods_price{goods_id = 432029,price_type = 2,price = 20};

get_goods_price(432030) ->
    #goods_price{goods_id = 432030,price_type = 2,price = 20};

get_goods_price(432031) ->
    #goods_price{goods_id = 432031,price_type = 2,price = 20};

get_goods_price(432032) ->
    #goods_price{goods_id = 432032,price_type = 2,price = 20};

get_goods_price(432033) ->
    #goods_price{goods_id = 432033,price_type = 2,price = 20};

get_goods_price(432034) ->
    #goods_price{goods_id = 432034,price_type = 2,price = 20};

get_goods_price(432035) ->
    #goods_price{goods_id = 432035,price_type = 2,price = 20};

get_goods_price(432036) ->
    #goods_price{goods_id = 432036,price_type = 2,price = 20};

get_goods_price(432037) ->
    #goods_price{goods_id = 432037,price_type = 2,price = 20};

get_goods_price(433009) ->
    #goods_price{goods_id = 433009,price_type = 2,price = 5};

get_goods_price(433010) ->
    #goods_price{goods_id = 433010,price_type = 2,price = 5};

get_goods_price(433011) ->
    #goods_price{goods_id = 433011,price_type = 2,price = 5};

get_goods_price(433015) ->
    #goods_price{goods_id = 433015,price_type = 2,price = 5};

get_goods_price(433016) ->
    #goods_price{goods_id = 433016,price_type = 2,price = 5};

get_goods_price(433023) ->
    #goods_price{goods_id = 433023,price_type = 2,price = 5};

get_goods_price(433024) ->
    #goods_price{goods_id = 433024,price_type = 2,price = 5};

get_goods_price(433025) ->
    #goods_price{goods_id = 433025,price_type = 2,price = 5};

get_goods_price(433026) ->
    #goods_price{goods_id = 433026,price_type = 2,price = 5};

get_goods_price(433027) ->
    #goods_price{goods_id = 433027,price_type = 2,price = 5};

get_goods_price(433028) ->
    #goods_price{goods_id = 433028,price_type = 2,price = 5};

get_goods_price(433029) ->
    #goods_price{goods_id = 433029,price_type = 2,price = 5};

get_goods_price(_Goodsid) ->
    [].

